package cn.com.poc.human_resources.query;

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for ResumeQuery
 */
public class ResumeQueryCondition implements Serializable {

    private static final long serialVersionUID = 1L;


    private List<Long> ids;

    public List<Long> getIds() {
        return ids;
    }

    public void setIds(List<Long> ids) {
        this.ids = ids;
    }

    private java.lang.Long memberId;

    public java.lang.Long getMemberId() {
        return this.memberId;
    }

    public void setMemberId(java.lang.Long memberId) {
        this.memberId = memberId;
    }


    private java.lang.Long positionId;

    public java.lang.Long getPositionId() {
        return this.positionId;
    }

    public void setPositionId(java.lang.Long positionId) {
        this.positionId = positionId;
    }

}